body{font-size:14px;font-family:'微软雅黑'; }
li{list-style-type:none;}

.fl{float:left;}
.fr{float:right;}
img,div.table,td,tr,h1,h2,p,ul,li,input{padding:0px; margin:0px; border:0px;}

*,html, body, div, p, h1, h2, em,h3, h4, h5, h6, ul, li, dl, dd, dt, ol, img, table, form, input, button, textarea, select, option, strong, span, b, i, font, a,label { padding: 0; margin: 0; border: none; font-family: 'Microsoft Yahei', Arial;outline: none;  }


a{text-decoration:none;}

.clearfix:after{content:".";display:block;height:0;font-size:0em;line-height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}

.gray1 a{color:#fff;text-decoration:none;}
.gray1 a:hover{color:#fff;text-decoration: underline;}

.blue a{color:#307dcb;text-decoration:none;}
.blue a:hover{color:#307dcb;text-decoration: underline;}

.clear:after,.autoW1300:after,.autoW1200:after{clear:both;content:'';display:block;}
.autoW1200{width:1200px;margin:0 auto; clear: both;}

/*头部*/
.top{ margin: 0px auto 0 auto ; width:100%; color: #fff;  height:90px;   background-color: #fff;}
.topmain{ width: 1200px; margin:0px auto; }
.topleft1{width: 240px; float: left;}
.topleft2{width: 240px; float: left; background: url(../images/icon.png) no-repeat; background-position: 1px; text-indent: 35px;}
.topleft3{width: 420px; float: left;}
.topleft4{width: 240px; float: left;}
.topleft5{width: 460px; float: right; position: relative; top: 20px;height: 42px; line-height: 42px; }
.topleft3 a{margin: 0px 10px 0px 10px;}
.index_topwy1{width:230px; float:left;    margin-left: 190px;}

.index_topwy1 form{    width: 230px;position: relative;line-height: 30px;border: 1px solid #ccc; border-right: 0px;border-radius: 30px;float: left;}



.index_topwy{width:190px; float:left; text-align: right; margin-right:15px; }

.nav{width: 100%; background-color: #0c66c7; clear: both; height: 60px;}
.navleft{width: 495px; float: left;}

.navright{width: 80px; float: right;}
.buimg{ position: absolute; right: 0px; }

.nne img{max-width:100%}

.input{     height: 30px;
    line-height: 37px;
    color: #666;
    width: 155px;
    margin-left: 15px;
    text-indent: 12px;}
.input input{height:30px; line-height:37px; color:#666; width:155px; margin-left: 15px;}
.sousuo{width:165px; }
/* general styles */
.menu, .menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu {
    height: 60px;position: relative; margin-top:13px; width: 1200px; margin: 0px auto; z-index: 999999999999999;
}
.menu li {
    margin-right: 16px;
}
.menu > li {
    display: block;
    float: left;
    position: relative;
    padding: 0 9px;
    line-height: 60px;
}
.menu > li:first-child {
    border-radius: 5px 0 0;
}
.menu a {

    color: #fff;
    display: block;

    font-size: 18px;

    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

/* onhover styles */
.menu li:hover {





}
.menu li:hover > a {

    color: #fff;
}

/* submenu styles */
.submenu {
    left: -25px;
    max-height: 0; 
    position: absolute;
    top: 100%;
    z-index: 999; top: 60px;
    width: 156px;
    text-align: center;
    line-break: 35px;
    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -ms-perspective: 400px;
    -o-perspective: 400px;
    perspective: 400px;
}

.submenu li {
    opacity: 0;line-height: 35px; border-bottom: 3px solid #0c66c7;

    background-color: #0c66c7;
    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);

    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
}
.menu .submenu li a{font-size: 15px; color: #fff; border-bottom: 1px dashed #1d8bdb;}
.menu .submenu li:hover a {
    line-height: 35px;
    font-size: 14px;
    border-radius: 0;
    background-color: #0450a9;
    color: #ffffff;
}
.menu > li:hover .submenu, .menu > li:focus .submenu {
    max-height: 2000px;
    z-index: 10;
}
.menu > li:hover .submenu li, .menu > li:focus .submenu li {
    opacity: 1;

    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

/* CSS3 delays for transition effects */
.menu li:hover .submenu li:nth-child(1) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.menu li:hover .submenu li:nth-child(2) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.menu li:hover .submenu li:nth-child(3) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.menu li:hover .submenu li:nth-child(4) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.menu li:hover .submenu li:nth-child(5) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.menu li:hover .submenu li:nth-child(6) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.menu li:hover .submenu li:nth-child(7) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.menu li:hover .submenu li:nth-child(8) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}

.submenu li:nth-child(1) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}
.submenu li:nth-child(2) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.submenu li:nth-child(3) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.submenu li:nth-child(4) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.submenu li:nth-child(5) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.submenu li:nth-child(6) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.submenu li:nth-child(7) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.submenu li:nth-child(8) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}


.main{width: 1300px; margin: 60px auto;}

.huandeng{width: 580px; float: left;}
/*******************新*********************************************************************************************************************/
.news{width: 680px; float: right;}
/*******************新*******************************************************************************************************************************/


#container {
    padding: 50px 0;
    overflow: hidden;
    margin:100px auto;
}

#sliderContainer {
    position: relative;
    width: 90%;
    max-width: 972px;
    margin: 0 auto;
}

#slider {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    border: #DEDEDE solid 1px;
    padding: 10px;
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
}

#slider img {
    width: 100%;
    height: auto;
    display: block;
}

.slide {
    position: absolute;
    z-index: 0;
    opacity: 0;
    pointer-events: none;
}

.slide.active {
    position: relative;
    z-index: 1;
    opacity: 1;
    pointer-events: auto;
}

.slideCopy {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    background-color: #fff;
    color: #333;
}

.slideCopy p { font-size: 18px; }

.arrow {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    border-radius: 50%;
    background-color: #fff;
    margin: auto 0;
    cursor: pointer;
    z-index: 100;
    background-size: 10px;
    background-repeat: no-repeat;
    pointer-events: none;
    opacity: 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

#prev {
    left: 30px;
    background-image: url(../img/arrow-left.png);
    background-position: 13px center;
    transform: translateX(20px);
    -webkit-transform: translateX(20px);
}

#next {
    right: 30px;
    background-image: url(../img/arrow-right.png);
    background-position: 16px center;
    transform: translateX(-20px);
    -webkit-transform: translateX(-20px);
}

.sliderHovered .arrow {
    opacity: 1;
    pointer-events: auto;
}

.sliderHovered #prev {
    transform: translateX(0);
    -webkit-transform: translateX(0);
}

.sliderHovered #next {
    transform: translateX(0);
    -webkit-transform: translateX(0);
}


/*****新****************************************/
.banner{position:relative;}

.js{position:relative; width:100%;  height:auto;  text-align:center ; z-index:99}
.jsNav{
	position:absolute;
	width:250px;
	height:1px;
	left:45%;
	bottom:89px;
	cursor:pointer;
	z-index:99999;
	top:83%;
}
.jsNav a{display:block;float:left;width:40px; height:7px; margin-right:6px; cursor:pointer; z-index:99999;}
a.trigger{background-color:#FFFFFF; border:1px solid #0c66c7;}
a.imgSelected{background-color:#0c66c7;  border:1px solid #0c66c7;}

.gonggao{background-color: #fff; border-radius: 5px; box-shadow: 0px 2px 3px #ddd; padding: 10px; position: absolute; bottom: -30px; width: 1273px; z-index: 99999999999; height: 44px;
     line-height: 44px;}
.gong_left{width: 108px; float: left;}
.gong_right{width:1155px; float: right;}
.gong_right span{float: right; color: #9a9a9a; width: 130px; text-align: right;}
.gong_right a{color: #333333; font-size: 15px; }
.gong_right a:hover{color: #0c66c7; }
.gong_right ul li{float: left;}
.gong_right ul li:nth-child(2){float: right;}
/*****新*************************************************/


.mun ul li{float:left;    background-color: #bfd4ec;    width: 130px; margin:0px 10px;
    border-radius: 10px;
    text-align: center;
    height: 45px;
    line-height: 45px;}
.mun ul li a{color:#333}

#jz{background-color: #005ca8;
    color: #fff;}
#jz a{color:#fff;    font-weight: bold;}
.mun ul {width:300px; margin:0px auto}







.orbit-wrapper { position: relative; margin: 0 auto; }
#featured { position: relative; width: 580px; height: 382px; overflow: hidden; background: #fff url(../images/loading.gif) 50% no-repeat; }
.orbit > img { display: none; position: absolute; top: 0; left: 0; border: 0 none; }
.orbit > a { display: none; position: absolute; top: 0; left: 0; line-height: 0; border: 0 none; }
.orbit > div { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
.orbit-item { background-color: #f5f5f5; }

/*****新*************************************************/
/* 标题 */
.orbit-caption { display: none; position: absolute; left: 0; bottom: 0; z-index: 10; width: 100%; height: 40px; font: 16px/40px "Microsoft Yahei"; text-indent: 12px;  color: #fff; 
  background: rgba(0,0,0,.4); }

/* 导航 */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; bottom: 10px;padding: 0; right: 10px; }
.orbit-bullets li { float: left; margin: 0 5px; cursor: pointer; width: 13px; height: 13px; overflow: hidden; text-indent: -9999px; background-color: #f8650b; border-radius: 50%;}
.orbit-bullets li.active { background-color: #197dbd;  }
.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }
.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #f8650b; }
.slider-nav { display: block }
.slider-nav span { width: 75px; height: 75px; text-indent: -9999px; position: absolute; z-index: 1000; bottom: 0; cursor: pointer; }


/*****新*************************************************/

.slider-nav span.right:hover { background-position: right bottom; }
.slider-nav span.left:hover { background-position: 0 bottom; }


.newtit{width:100%; }
.newtit p{ font-size: 25px; font-weight: bold; border-bottom: 1px solid #e7e7e7;  color: #0c66c7; line-height: 50px; height: 50px; text-indent: 30px; 
  background: url(/uiFramework/commonResource/image/2025121517460969089.jpg) no-repeat; text-indent: 20px; vertical-align: middle; background-position: 1px;}
.newtit span{float: right; margin-right: 10px;}
.newtit p a{color: #9f9f9f; font-weight: 500; font-size: 14px;}
.newtit p a:hover{color: #333; font-size: 14px; text-decoration: underline;}


.ulli1  ul{padding-top: 5px;}
.ulli1 ul li {background: url(../images/icon.jpg) no-repeat; border-bottom: 1px dashed #dedede; background-position: 1px; text-indent: 18px;}
.ulli1 ul li a{ font-size: 16px; color: #333; line-height: 40px; }
.ulli1 ul li span{ float: right; color: #7c7c7c;line-height: 40px;}
.ulli1 ul li a:hover{color: #004391; }

.ulli2 ul li {background: url(../images/icon.jpg) no-repeat; border-bottom: 1px dashed #dedede; background-position: 1px; text-indent: 18px;}
.ulli2 ul li a{ font-size: 16px; color: #333; line-height: 40px; }
.ulli2 ul li span{ float: right; color: #7c7c7c;line-height: 40px;}
.ulli2 ul li a:hover{color: #004391; }

/*****新*************************************************/





/*******************新********************/
.khtt{padding-top: 20px;}
.zcfg{padding-top: 20px;}
.td_ul ul li:nth-child(1){background: url(../images/index_img2.png) no-repeat; width: 280px; height: 80px; line-height: 80px;}
.td_ul ul li:nth-child(2){background: url(../images/index_im4.png) no-repeat; width: 280px; height: 80px; line-height: 80px; float: right;}
.td_ul ul li:nth-child(3){background: url(../images/index_img5.png) no-repeat; width: 280px; height: 80px; line-height: 80px;}
.td_ul ul li:nth-child(4){background: url(../images/index_img6.png) no-repeat; width: 280px; height: 80px; line-height: 80px; float: right;}
.td_ul ul li{float: left; font-size: 18px; font-weight: bold; text-indent: 30px; margin-top: 10px;}
.td_ul ul li a{color: #fff;}
.td_ul ul li a:hover{font-size: 19px;}
.td_ul ul {padding-top: 10px;}
.zcfg ul li{line-height: 45px!important;}


.newtop{line-height: 25px; color: #777575; border-bottom: 1px dashed #d5d5d5; padding: 15px 0px 20px 0px; position: relative; }
.newtop a{color: #0c66c7; font-size: 23px; line-height: 35px;  font-weight: bold;}
.newtop a:hover{text-decoration: underline; font-size: 24px;}
.newtop p{font-size: 14px; line-height: 28px; color: #919191;}
.ulli ul{padding-top: 5px;}
.ulli ul li {background: url(/uiFramework/commonResource/image/2025121517471073433.jpg) no-repeat; border-bottom: 1px dashed #dedede; font-weight: 500; background-position: 1px; text-indent: 20px; position: relative;}
.ulli ul li a{ font-size: 16px; color: #000; line-height: 42px;  }
.ulli ul li span{ float: right; color: #acacac;line-height: 36px; font-weight: 500;}
.ulli ul li:hover a{font-size: 17px; font-weight: bold; color: #0c66c7;}

.ulli ul li::before {
	transition: all 0.5s;
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0px;
   
	height: 1px;
	background: #0c66c7;
	content: " ";
  }  
  .ulli ul li:hover::before {
width: 100%;
}



.newtop::before {
	transition: all 0.5s;
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0px;
   
	height: 1px;
	background: #0c66c7;
	content: " ";
  }  
  .newtop:hover::before {
width: 100%;
}





.newtop1{line-height: 25px; color: #333; border-bottom: 1px dashed #d5d5d5; padding: 15px 0px 20px 0px; position: relative; }
.newtop1 a{color: #333; font-size: 18px; line-height: 35px;  font-weight: bold;}
.newtop1 a:hover{text-decoration: underline; font-size: 19px;}
.newtop1 p{font-size: 14px; line-height: 28px; color: #919191;}
.newtop1:hover a{font-size: 19px;}




.newtop1::before {
	transition: all 0.5s;
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0px;
   
	height: 1px;
	background: #0c66c7;
	content: " ";
  }  
  .newtop1:hover::before {
width: 100%;
}







.index_bg{background-color: #f9fafa; padding: 2% 0 2% 0;}
.dzqk{width: 627px; float: left;}
.video{width: 641px; float: right;} 
.zz_left{width: 308px; float: left;}
.zz_right{width: 385px; float: right;}
.zz_right{background: url(/uiFramework/commonResource/image/2025110915494959806.png) no-repeat; width: 309px; height: 383px; }
.zz_right img {
    margin: 47% 0 0 34%;
}
.video .swiper-slide{padding-top: 22px;}
.video .swiper-button-next, .video .swiper-button-prev{    color: #fff!important;
    font-weight: bold;}
 .video .swiper-slide p video{width: 638px;height: 310px;}
/*******************新********************/









/*页面主体第三行区域开始*/
.main_box3{width:100%;height:194px;float:left;margin-top:20px;}
.ywbk_main{width:1200px;height:194px;float:left;
    background-color: #eef5fe;}
.ywbk_main_title{width:48px;height:238px;float:left;font-size:18px;color:#fff;line-height:30px;background:url(../images/ywbk_bg_001.png) no-repeat 0 0;text-align:center;overflow:hidden;}
.ywbk_main_title span{width:100%;float:left;text-align:center;letter-spacing:3px;}
.ywbk_main_title span a{color:#fff;}
.ywbk_main_con{width:1150px;float:left;}
.ywbk_main_con a{float:left;}
.ywbk_list{width:254px;height:162px;float:left;margin:18px 0 0 20px;}
.ywbk_pic{width:100%;height:162px;float:left;}
.ywbk_pic img{width:254px;height:162px;float:left;}
.ywbk_title{width:100%;height:35px;float:left;text-align:center;line-height:35px;color:#fff;font-size:15px;background:rgba(0,0,0,0.4);margin-top:-35px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66000000, endcolorstr=#66000000);}
.main_box3 .picScroll2 .prev,.main_box3 .picScroll2 .next{top:73px;}
.main_box3 .picScroll2 .bd ul li,.main_box3 .picScroll2 .bd ul li .pic img{height:142px;}


/*业务板块区域开始*/
.picScroll2{width:100%;overflow:hidden;position:relative;float:left;margin-left:10px;}
.picScroll2 .prev{width:25px;height:50px;float:left;position:absolute;top:57px;left:0;background:url(../images/icon_left.png) no-repeat 0 0;z-index:2;}
.picScroll2 .next{width:25px;height:50px;float:right; margin-left: 10px;
    position:absolute;top:57px;background:url(../images/icon_right.png) no-repeat 0 0;z-index:2;}
.picScroll2 .prev,.picScroll2 .next{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;}
.picScroll2 .prev:hover,.picScroll2 .next:hover{opacity:1;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;}
.picScroll2 .bd{float:left;overflow:hidden;position:relative; width: 1080px; margin-left: 20px;}
.picScroll2 .bd ul{overflow:hidden;zoom:1;float:left;}
.picScroll2 .bd ul li{width:200px;float:left;margin:18px 0 0 16px;overflow:hidden;}
.picScroll2 .bd ul li .pic{width:100%;float:left;text-align:left;}
.picScroll2 .bd ul li .pic img{width:200px;hfloat:left;display:block;}
.picScroll2 .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll2 .bd ul li .title{width:100%;height:40px;line-height:40px;float:left;color:#fff;font-size:16px;background:rgba(0,0,0,0.4);margin-top:-40px;text-align:center;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66000000, endcolorstr=#66000000);}
.picScroll2-left .bd ul li:hover .title{color:#2373c8;}
.picScroll2 .bd ul li .pic_jz{width:100%;height:100%;float:left;}
.picScroll2 .bd ul li .pic_jz img{display:inline-block;clear:both;}
.picScroll2 .prev, .picScroll2 .next{top:73px;}
.picScroll2 .bd ul li, .picScroll2 .bd ul li .pic img{height:162px;}


/*搴曢儴涓嬫媺*/
.con07{ width:100%; margin:20px auto; clear: both; }
.con07 .con07_lm{ width:100%; margin:0 auto; background:#e9e9e9; padding:20px 0;}
.con07 .con07_lm .con07_lm02{ margin:0 auto; }
.con07 .con07_lm .xlxx01{ width:245px; margin:0 35px;position:relative; display:inline; cursor:pointer;}
.con07 .con07_lm .xlxx01 .yqlj01{ background:#4f96f6; height:32px; padding:0 10px;}
.con07 .con07_lm .xlxx01 .yqlj01 p{ width:100%; font-size:16px; line-height:32px; color:#fff; background:url(../N_img/icon07.png) no-repeat center right; text-indent:1em;}
.con07 .con07_lm .xlxx01 .yqlj_lm{ display:none; position:absolute; top:32px; left:0; z-index:999; box-sizing: border-box;}
.con07 .con07_lm .xlxx01 .yqlj_lm{ background:#fff; border:1px solid #ccc; width:100%;}
.con07 .con07_lm .xlxx01 .yqlj_lm ul li{ height:30px; line-height:30px; width:100%; background:#fff;}
.con07 .con07_lm .xlxx01 .yqlj_lm ul li a{ font-size:14px; line-height:30px; color:#333; padding-left:20px; }
.con07 .con07_lm .xlxx01 .yqlj_lm ul li a:hover{color:#015bd3;}
.fl {float: left;}
.clearfix:before, .clearfix:after {display: table;content: " ";}
.clearfix:after {clear: both;}




.sun{ margin: auto; width:100%; height:auto; clear:both;}
.nTab{width:100%; height: auto; margin:0 auto; }
.nTab .TabTitle{height: 40px;overflow: hidden; width:100%;  margin-top: 20px; font-size:14px; line-height:40px; letter-spacing:1px; color:#f57452;  border-bottom:1px solid #d5d5d5;}
.nTab .TabTitle ul{border:0;padding:0; }
.nTab .TabTitle li{float: left;width:110px;font-size:16px; margin-right: 28px; color: #FFFFFF; line-height:40px; text-decoration: none; letter-spacing: 1px;  cursor:pointer; text-align:center;}
.nTab .TabTitle li:hover{ width:110px;color: #FFFFFF; line-height:40px; text-decoration: none; letter-spacing: 1px;  cursor:pointer; text-align:center;}
.nTab .TabTitle .active{ width:110px; background: url(../images/hover.jpg) no-repeat;  color: #FFFFFF; line-height:40px; text-decoration: none; letter-spacing: 1px;  cursor:pointer; text-align:center;}
.active{ height:40px;}
.normal{ height:40px;}
.TabContent{ }
.nTab .TabTitle .normal{ height:40px;width:110px;   font-size:16px;line-height:40px; text-decoration: none; letter-spacing: 1px; cursor:pointer; text-align:center; color:#333;}

.none {display:none;}
.mewtxt{padding: 7px 10px 0px 10px;}
.xxtab{ width:100%; height: auto; }
.newtop{line-height: 25px; color: #777575; border-bottom: 1px dashed #d5d5d5; padding-bottom: 10px; }
.newtop a{color: #0c66c7; font-size: 23px; line-height: 35px; text-align: center; font-weight: bold;}
.newtop a:hover{text-decoration: underline;}
.newtop p{font-size: 15px; line-height: 28px;}
.ulli ul{padding-top: 5px;}
.ulli ul li {background: url(/uiFramework/commonResource/image/2025121517470491512.jpg) no-repeat; border-bottom: 1px dashed #dedede; background-position: 1px; text-indent: 18px;}

.zmainleft{width: 203px;  float:left; background: url(../images/jjbg.jpg) no-repeat; width: 204px; height: 295px;}
.zmaincenter{width: 600px; float: left;}
.zmainright{width: 300px; float: right;}
.zmainleft h1{font-size: 22px; color: #fff; font-weight: bold; text-align: center; margin-top: 6px;}
.zmainleft h2{font-size: 16px; color: #0086d7; font-weight: bold; line-height: 30px; padding: 25px 10px 0px 10px;}
.zmainleft p{padding: 20px 10px 0px 10px; color: #333; font-size: 14px; line-height: 25px; }




.zsun{ margin: auto; width:100%; height:auto; clear:both;}
.znTab{width:100%; height: auto; margin:0 auto; }
.znTab .zTabTitle{height: 40px;overflow: hidden; width:100%;  margin-top: 20px; font-size:14px; line-height:40px; letter-spacing:1px; color:#f57452;  border-bottom:1px solid #d5d5d5;}
.znTab .zTabTitle ul{border:0;padding:0; }
.znTab .zTabTitle li{float: left;width:110px;font-size:20px; font-weight: bold; margin-right: 28px; color: #4c4c4c;  line-height:40px; text-decoration: none; letter-spacing: 1px;  cursor:pointer; text-align:center;}
.znTab .zTabTitle li:hover{ width:110px;color: #007cc8; line-height:40px; text-decoration: none; letter-spacing: 1px;  cursor:pointer; text-align:center;}
.znTab .zTabTitle .zactive{ width:110px;  background: url(../images/hover1.jpg) no-repeat;color: #007cc8; line-height:40px;  height:40px;letter-spacing: 1px;  cursor:pointer; text-align:center;}
.active{ height:40px;}
.normal{ height:40px;}
.TabContent{ }
.znTab .zTabTitle .znormal{ height:40px;width:110px;   font-size:20px;line-height:40px; text-decoration: none; letter-spacing: 1px; cursor:pointer; text-align:center; color:#333;}


.snewtit{background: url(../images/llbg.jpg) no-repeat; width:601px; height:40px;}
.zmaincenter{ margin-left: 35px;}
.snewtit p{ font-size: 22px; font-weight: bold; color: #fff; line-height: 40px; text-indent: 50px;}
.snewtit span{float: right; margin-right: 10px;}
.snewtit p a{color: #333; font-weight: 100; font-size: 14px;}
.snewtit p a:hover{color: #333; font-size: 14px; text-decoration: underline;}
.zulli ul{padding-top: 15px;}
.zulli ul li {background: url(../images/icon2.jpg) no-repeat; background-position: 1px; text-indent: 18px;}
.zulli ul li a{  font-size: 15px; color: #4d4d4d; line-height: 30px; }
.zulli ul li span{ float: right; color: #7c7c7c;line-height: 30px;}.ulli ul li a:hover{color: #007bc8;}
.zulli ul li a:hover{color: #0086d7; }

.mtbd{width: 390px; float: left;}
.spzt{width: 390px; float: left;}
.hyzx{width: 390px; float: right;}
.mtit{background: url(../images/lsbg.jpg) repeat-x; width: 390px; height: 47px;}
.tleft{width: 140px; float: left; background: url(../images/ssbg.jpg) no-repeat; width: 140px; height: 46px;}
.tleft p{ text-indent: 35px; font-size: 22px; margin-top: 3px; font-weight: bold; color: #0c66c7;}
.xxw ul li{ line-height: 30px;}
.tright a{color: #333;}
.tright a:hover{color: #0c66c7;}
.tright{width: 70px; float: right; line-height: 40px;}

.smtit{background: url(../images/lsbg.jpg) repeat-x; width: 585px; height: 47px;}
.djyd{width: 585px; float: left;}
.qtzj{width: 585px; float: right;}
.xwleft{width: 150px; float: left;}
.xwright{width: 430px; float: right;}
.xwright a{ font-size: 18px; font-weight: bold; line-height: 30px; color: #333;}
.xwright a:hover{ font-size: 18px; font-weight: bold; line-height: 30px; color: #0c66c7;}
.xwright p{ font-size: 15px; color: #707070; line-height: 30px;}
.xwtop{border-bottom: 1px dashed #dedede; overflow: hidden; padding-bottom: 15px; padding-top: 15px;}
.zazhi{width: 215px; float: left;}
.zthd{width: 652px; float: left; margin-left: 30px;}
.kstd{width:280px; float: right;}
.zztit{background: url(../images/ct.jpg) no-repeat; width: 212px; height: 45px; line-height: 35px;  text-indent: 80px; font-size: 22px;
    font-weight: bold; color: #0c66c7;}
.zazhi img{margin-top: 10px;}
.smtit1{background: url(../images/lsbg.jpg) repeat-x; width: 655px; height: 47px;}
.smtit2{background: url(../images/lsbg.jpg) repeat-x; width: 275px; height: 47px;}
.kks{background: url(../images/biaotu.jpg) no-repeat; width: 276px; height: 110px;}
.kks ul li{float: left; width: 50%; text-align: center; padding-top: 70px; }
.kks ul li a{ margin-top: 100px; color: #333; font-size: 15px;}
.kks ul li a:hover{ margin-top: 100px; color: #0c66c7; font-size: 15px;}
.kks img{}



.znewtit{background: url(../images/lbbg.jpg) no-repeat; width:298px; height:40px;}

.znewtit p{ font-size: 22px; font-weight: bold; color: #fff; line-height: 40px; text-indent: 50px;}
.znewtit span{float: right; margin-right: 10px;}
.znewtit p a{color: #333; font-weight: 100; font-size: 14px;}
.znewtit p a:hover{color: #333; font-size: 14px; text-decoration: underline;}
.iimg img{margin-top: 10px;}

.zhuanti{background-color: #eeeeee; height: 136px; width: 1180px;}
.zhuanti ul li{float: left; margin: 15px 5px 0px 10px;}

.mainfooter{background-color: #3b3b3b; overflow: hidden; padding-top: 20px; padding-bottom: 20px; font-size: 15px; color: #fff; line-height: 30px;  }
.footer{width: 1200px; margin: 0px auto;}

.footerright1{width: 400px; float: right;padding-top: 20px;}
.footerleft{width: 150px; float: left;}
.footercenter{width: 600px; float: left; padding-top: 20px;}
.end{background-color: #000; overflow: hidden; color: #fff; line-height: 40px;height: 40px; font-size: 15px; text-align: center;}
.end a{ line-height: 40px;height: 40px; font-size: 15px; }

/*底部下拉*/

/*底部下拉*/
.con07{ width:100%; margin:0px auto; }
.con07 .con07_lm{ margin:0 auto;  padding:10px 0;}
.con07 .con07_lm .con07_lm02{margin:0 auto;  width:97%}
.con07 .con07_lm .xlxx01{ width:315px; margin:0 35px;position:relative; display:inline; cursor:pointer;}
.con07 .con07_lm .xlxx01 .yqlj01{ background:#fff; height:32px; padding:0 10px; margin-left: 0px;}
.con07 .con07_lm .xlxx01 .yqlj01 p{ width:100%; font-size:16px; line-height:32px; color:#333; background:url(../images/icon07.png) no-repeat center right; text-indent:1em;}
.con07 .con07_lm .xlxx01 .yqlj_lm{ display:none; position:absolute; top:32px; left:0; z-index:999; box-sizing: border-box;}
.con07 .con07_lm .xlxx01 .yqlj_lm{ background:#fff; border:1px solid #ccc; width:100%;}
.con07 .con07_lm .xlxx01 .yqlj_lm ul li{ height:30px; line-height:30px; width:100%; background:#fff;}
.con07 .con07_lm .xlxx01 .yqlj_lm ul li a{ font-size:14px; line-height:30px; color:#333; padding-left:20px; }
.con07 .con07_lm .xlxx01 .yqlj_lm ul li a:hover{color:#015bd3;}
.fl {float: left;}
.clearfix:before, .clearfix:after {display: table;content: " ";}
.clearfix:after {clear: both;}



.zleft{width: 275px; float: left;}
.zright{width: 960px; float: right;}
.menu_head{display:block; width:275px;text-align:center;  border-bottom:1px solid #eaeef4; color:#333; font-size:16px;}
.menu_list .current>a{width:275px; font-weight: bold;  display:block; color: #0c66c7;  background-color:#bfd4ec;  font-size:18px;}
.menu_list p{ }
.menu_body .on a{    color: #0c66c7;}
.menu_head>a{    display: block;
    width: 275px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-bottom: 1px solid #eaeef4;
    color: #333;
    font-size: 16px;
    background-color: #f7f7f7;}
.menu_list .current>two a{color: #0c66c7;}
.current .menu_body{display: block;}
 .menu_body{display: none;}
.menu_body{color:#333;}
.menu_body a{display:block; width:275px; height:50px;color:#646464; border-bottom:1px solid #e9e9e9;
    line-height:50px;text-align:center;font-size:17px;}
.menu_body a:hover{text-decoration:none;color:#0c66c7;}

.leftmu h1{background: url(/uiFramework/commonResource/image/2025110916582029686.jpg) no-repeat; text-align: center;
    color: #fff; font-weight: bold; width: 275px; height: 64px; line-height: 64px; font-size: 22px;}
.leftmu ul li{ line-height: 62px; height: 62px; color: #fff; text-align: center; font-size: 18px; background-color: #f7f7f7; border-bottom: 1px solid #eaeef4;}
.leftmu ul li a{color: #333;    font-size: 18px;}
.leftmu ul li a:hover{color: #3877c3;}
#zzci a{width:275px; font-weight: bold;  display:block; color: #0c66c7;  background-color:#bfd4ec;  font-size:18px;}





#page_leftnavhov {
    color: #0c66c7;
}
.menutop{background: url(/uiFramework/commonResource/image/2025110916582029686.jpg) no-repeat; text-align: center;
    color: #fff; font-weight: bold; width: 275px; height: 64px; line-height: 64px; font-size: 22px;}



.righttit{background: url(/uiFramework/commonResource/image/2025110917041574222.jpg) no-repeat; text-indent: 20px; border-bottom: 1px solid #dddddd; height:30px}
.righttit a{font-size: 14px; color: #333;}
.righttit a:hover{font-size: 14px; color: #3877c3;}
.righttit span{ color: #0c66c7;}


.neirongul{padding-top: 20px;}
.zzimg{width: 255px; float: left;}
.zzimg1{width: 590px; float: right; }
.neirongul ul li{border-bottom: 1px dashed #dcdcdc; padding-bottom: 15px; overflow: hidden;}
.neirong p img{width:100%;}
.neirong p strong{font-size: 17px;
    color: #333;
    line-height: 35px;
    padding-top: 15px;}
.ultit1{ font-size: 16px; line-height: 30px; color: #575757; padding-top: 15px;}
.zzimg {
    width: 255px;
    height: 178px;

    overflow: hidden;
}
.zzimg img{
    cursor: pointer;
    transition: all 0.6s;
}
.zzimg img:hover{
    transform: scale(1.4);
}

.xxw ul li{ line-height:45px; border-bottom: 1px dashed #cecfd0; background: url(/uiFramework/commonResource/image/2025110918042557655.png) no-repeat; background-position: 1px; text-indent: 30px;}
.xxw span{float: right; font-size: 17px;line-height: 45px;}
.xxw ul li a{ color: #333;    font-size: 17px;line-height: 45px;}
.xxw ul li a:hover{ color: #0c66c7;}

.fanye{ width: 40px; display: inline-block; *display:inline;position: relative; width: 40px; height: 40px; line-height: 40px; text-align: center;border: 1px solid #ccc;    margin-right: 5px;}

.fanyea { display: flex;}
.fanyeb{ width: 40px; display: inline-block; *display:inline;}
.fanyea .NormalRed{background-color: #005ca8;color: #fff;display: block;width: 40px;height: 40px;line-height: 40px;font-size: 14px;    border: 1px solid #005ca8;       margin-right: 5px;}
.fanye a:hover{background-color: #005ca8;color: #fff;display: block;}
.fanye a{color: #ccc; text-decoration: none; display: block;     font-size: 14px;}

.fanyeb{line-height: 40px; text-align: center; font-size: 16px; f margin-left: 10px; position: relative;}

.fanyea a:hover{background-color: #005ca8; color: #fff;  width: 40px; height: 40px; line-height: 40px;  border: 1px solid #fff;}
.fanyea a{     margin-right: 5px;color: #333; text-decoration: none;   width: 40px; height: 40px; line-height: 40px;  display: block;  border: 1px solid #ccc; text-align: center;    font-size: 14px;}
.fanyea span{     display: none !important;}

#fflink{background-color: #005ca8; color: #fff; display: block;  width: 40px; height: 40px; line-height: 40px;}
.fanye1{ text-align: center;    display: flex;
    justify-content: center; }
.page_style{margin: 20px auto;
    display: block;
    width: 100%;
    float: left;}

.neirong{font-size: 17px; color: #333; line-height: 35px; padding-top: 15px;}



.ditu{padding-top: 30px;}
.dileft{width: 510px; float: left;}
.diright{width: 350px; float: right; background-color: #0c66c7; height: 410px;}
.lxwm{border: 1px solid #fff; width: 320px; margin: 0px auto; height: 370px; margin-top: 20px;}
.lxwm h3{font-size: 20px; color: #fff; height: 90px; text-align: left; margin: 0px 15px 0px 15px; border-bottom: 1px solid #3280c1; line-height: 100px;}
.ddz{color: #fff; padding: 15px; line-height: 40px;}

.whimg{}
.ttimg{background: url(/uiFramework/commonResource/image/2025111013370710140.png) repeat; width: 500px; padding: 20px 20px 20px 20px;
    float: right; margin-top: 45px; margin-right: 30px; color: #fff;}
.zwwh{margin-left: 11%;}
.zwwh h1{font-size: 20px; font-weight: bold; color: #333333; line-height: 30px; padding-top: 20px;}
.wwhleft{width: 40%; float: left; }
.zwwh span{color: #0c66c7;}


.ztit{font-size: 25px; color: #333; line-height: 80px; font-weight: bold; text-align: center;}
.nnbg{background-color: #f3f3f3; width: 909px; height: 48px; line-height: 48px;}
.nnleft{text-align: center;}

.news_link1 { width:100%; margin:20px auto; font-size:17px; line-height:32px; color:#666; clear:both; border-top:1px solid #bcbcbc;  }
.news_link1 a { color:#666; }
.news_link1 span { float:right; }
.news_link1 a:hover { color:#0c66c7; }

/*******************新*****************/
.smain1{width: 1300px ; margin: 20px auto; overflow: hidden;}


.zyly .swiper {
   width: 100%;
   height: 100%;
 }
 .zyly .swiper-slide{position: relative;}
 .img_iimg{position: relative;}
 .img_bg{position:absolute; bottom: 0px; z-index: 99;}
.pp_pp{position:absolute; bottom: 0px; z-index: 999; padding: 10px;}
.pp_pp a{color: #fff; font-size: 16px; font-weight: bold;}
.pp_pp a:hover{color: #fff; font-size: 16px; font-weight: bold; text-decoration: underline;}

.jpgc{background: url(../images/index_bg.png) no-repeat; width: 100%; overflow: hidden; padding-bottom: 48px;}

.zyly{background: url(../images/index_bg.png) no-repeat; width: 100%; overflow: hidden; padding-bottom: 48px;}
.ly_tit{background: url(../images/index_line.png) no-repeat; width: 360px; height: 100px; margin: 0px auto; text-align: center; line-height: 100px; font-size: 30px; font-weight: bold; color: #fff;}

 .zyly .swiper-slide {
   
   font-size: 18px;
/* Center slide text vertically */
   display: -webkit-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   
 }

 .img_iimg p{
   width: 310px;
   height: 251px;

   overflow: hidden;
 }
 .img_iimg p img{
   cursor: pointer;
   transition: all 0.6s;
 }
 .img_iimg p img:hover{
   transform: scale(1.4);
 }

 .zyly .swiper-slide img {
   display: block;
   width: 100%;
   height: 100%;
   object-fit: cover;
 }

 .zyly .swiper-horizontal>.zyly .swiper-pagination-bullets,.zyly .swiper-pagination-bullets.swiper-pagination-horizontal, .zyly .swiper-pagination-custom, .zyly .swiper-pagination-fraction{
   bottom: auto!important; 
   left: 0;
   width: 100%;
   height: 50px!important; ;
  
 }
 .zyly .swiper-pagination-bullet{margin-top: 20px!important;

}


.zyly  .swiper-pagination-bullet {
   width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,12px));
   height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,12px));
   display: inline-block;
   border-radius: 50%;

}


.jpgc .swiper-slide img {
   display: block;
   width: 100%;
   height: 100%;
   object-fit: cover;
 }

 .jpgc .swiper-horizontal>.jpgc .swiper-pagination-bullets,.jpgc .swiper-pagination-bullets.swiper-pagination-horizontal, .jpgc .swiper-pagination-custom, .jpgc .swiper-pagination-fraction{
   bottom: auto!important; 
   left: 0;
   width: 100%;
   height: 50px!important; ;
  
 }
 .jpgc .swiper-pagination-bullet{margin-top: 20px!important;

}


.jpgc  .swiper-pagination-bullet {
   width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,12px));
   height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,12px));
   display: inline-block;
   border-radius: 50%;

}


.ly_tt > div{float: left;}

.index_b{position: relative;}
.index_b p{position: relative;}
.index_hh{position: absolute; z-index: 9999;  text-align: center; font-size: 16px; line-height: 25px; top: 40%; left: 90px;  }
.index_hh h1{color: #0c66c7; font-size: 18px; font-weight: bold;}

.index_b p{  
   width: 324px;  
   height:208px;  

   overflow: hidden;  
}  
.index_b p img{  
   cursor: pointer;  
   transition: all 0.6s;  
}  
.index_b p img:hover{  
   transform: scale(1.4);  
           }  


           .index_a p{  
               width: 324px;  
               height:208px;  
            
               overflow: hidden;  
           }  
           .index_a p img{  
               cursor: pointer;  
               transition: all 0.6s;  
           }  
           .index_a p img:hover{  
               transform: scale(1.4);  
                       } 

.djyd_1{width: 425px; float: left;}
.djyd_11 {width: 425px; float: right;}
.qtzj_1{width: 425px; float: left; margin-left:15px}
/*******************新*****************/

.righttit{background: url(/uiFramework/commonResource/image/2025110917041574222.jpg) no-repeat; font-size: 16px;text-indent: 20px; border-bottom: 1px solid #dddddd; height:30px}
.righttit a{font-size: 16px; color: #333;}
.righttit a:hover{font-size: 16px; color: #3877c3;}
.righttxt p{font-size: 25px; text-align: center; line-height: 40px; color: #3877c3; font-weight: bold;}
.cha a{font-size: 18px; font-weight: bold; text-align: center; line-height: 43px; color: #fff;}
.righttxt tr{padding: 30px;}
.cha img{margin-left: 230px;}
.xiaimg{width: 799px; margin: 30px auto;}


.neiul p{font-size: 16px; text-align: center; line-height: 40px; color: #fff; background: rgba(0,0,0,0.4);
    margin-top: -40px; z-index: 9999999999; position: relative;}
.neiul ul li{float: left; margin: 20px 0px 0px 22px; color: #0268b3; line-height: 40px;font-weight: bold;             width: 270px; }
.neiul div{
    width: 270px;
    height: 180px;

    overflow: hidden;
}
.neiul div img{
    cursor: pointer;    width: 270px;
    height: 180px;
    transition: all 0.6s;
}
.neiul div img:hover{
    transform: scale(1.4);
}
.neiul ul li p{ }
.zneiul p{font-size: 25px; text-align: center; line-height: 60px; color: #3877c3; font-weight: bold;}

.data span{color: #626262; font-size: 14px; }
.data{ padding-top: 15px;}
.ultit{ padding-top: 15px;}
.ultit a{color:#333; font-size: 20px; font-weight: bold;}
.ultit a:hover{color:#0c66c7; }
.gengduo{width: 100px; float: right;}
.gengduo img{margin-top: 4px;}
.gengduo a{}
.gengduo a{color:#387ac4;  float: left;font-size: 14px;}
.gengduo a:hover{color:#0456aa; }
.zneiul ul li{border-bottom: 1px dashed #e6e6e6; height: 140px; margin-top: 15px;}
.neiulli p{font-size: 25px; text-align: center; line-height: 60px; color: #3877c3; font-weight: bold;}

.sbanner{margin:0px auto;width:970px;height:290px;_width:973px; padding: 0px 0px 10px 10px; background-color: #f3f3f3;}
.banner_l{margin-top:147px;width:23px;float:left}
.banner_r{margin-top:147px;width:23px;float:left}
.bannerimg{position:relative;width:925px; float:left;}
.bannerimg .bannerPage{position:absolute;top:300px;left:420px}
.bannerimg .bannerPage a{margin-right:2px}
.bannerimg .bannerPage a img{vertical-align:middle}
.slides_container{position:relative;width:925px;overflow:hidden}
.pagination{margin: -40px 0px 0px -420px;}
.pagination li{margin:0px 1px;float:left}
.pagination li a{background-image:url(../images/pagination.png);width:15px;display:block;background-position:0px -1px;float:left;height:0px;overflow:hidden;padding-top:12px}
.pagination li.current a{background-position:0px -18px}
.banleft{width: 440px; float: left;  position: absolute;}
.banright{width: 450px;  position: relative; left: 450px;}
#banner_pic{width: 900px;}




/*--留言--*/

.page_yhlytxt{ width:450px; height:45px; line-height:45px; margin-left:15px; padding-left:8px; border:none; background:#f2f2f2; font-family:"微软雅黑"}


.page_yhlyarea{margin-left:15px; padding-left:10px; width:887px; font-size:14px; padding-top:12px; height:218px;border:none; background:#f2f2f2; font-family:"微软雅黑"}
.page_yhlysub{ width:171px; height:46px; border:none; background:#17509e; font-size:16px; color:#FFF;font-family:"微软雅黑"}













/***************新添加***************/


.page_dl{ width:100%; margin:0 auto;}
.page_righttit{ height:44px; background:#ecf7ff; line-height:44px; padding-left:20px;font-family:"微软雅黑"; font-size:16px;}

.page_rightwo{ padding:20px; font-size:14px; line-height:26px}
.page_right{ width:100%; float:right; min-height:780px;}

.dl_left{ float:left; margin-left:60px; margin-top:10px;}
.dl_mid1ri{ width:450px; float:left; margin-top:90px; margin-left:70px;font-family:"微软雅黑"; font-size:14px;}
.dl_mid1rri{ width:450px; float:left; margin-top:10px; margin-left:36px;font-family:"微软雅黑"; font-size:14px;}

.dl_midbble{ float:left; width:90px; text-align:right; margin-left:5px;}
.dl_midbble span{ color:#F00; padding-right:2px;}
.dl_midbbri{ float:left; width:219px;}
#dl_but{ background:#00579c;width:110px; height:34px; color:#FFF;font-family:"微软雅黑";  font-size:15px; font-weight:bold; border:none;}
#dl_but2{ background:#00579c;width:90px; height:24px; font-family:"微软雅黑"; color:#474747;  font-size:14px; font-weight:bold; border:none;}
.dl_midbtn{ margin-top:65px; margin-left:30px;}
.dl_midbtnle{ width:110px; height:34px; float:left; margin-left:95px; }


#nr_zjps {
    width: 120px;
    height: 35px;
    line-height: 35px; margin:0px auto;
    font-size: 14px;
    color: #ffffff;
    cursor: pointer;
    font-family: "微软雅黑";
    background: #00579c;
    border: none;
}

.zbxx_zjps{ width: 120px;
    height: 35px;
    line-height: 35px; float:right}



.page_dl{ width:100%; margin:0 auto;}
.page_righttit{ height:44px; background:#ecf7ff; line-height:44px; padding-left:20px;font-family:"微软雅黑"; font-size:16px;}

.page_rightwo{ padding:20px; font-size:14px; line-height:26px}
.page_right{ width:100%; min-height:780px;}

.dl_left{ float:left; margin-left:60px; margin-top:10px;}
.dl_mid1ri{ width:450px; float:left; margin-top:50px; margin-left:160px;font-family:"微软雅黑"; font-size:14px;}
.dl_mid1rri{ width:450px; float:left; margin-top:10px; margin-left:36px;font-family:"微软雅黑"; font-size:14px;}

.dl_midbble{ float:left; width:90px; text-align:right; margin-left:5px; line-height:30px;}
.dl_midbble span{ color:#F00; padding-right:2px;}
.dl_midbbri{ float:left; width:219px;}
#dl_but{ background:#00579c;width:236px;border-radius: 10px; height:36px; color:#FFF;font-family:"微软雅黑";  font-size:15px; font-weight:bold; border:none;}
#dl_but2{ background:#00579c;width:90px; height:24px; font-family:"微软雅黑"; color:#474747;  font-size:14px; font-weight:bold; border:none;}
.dl_midbtn{ margin-top:65px; margin-left:30px;}
.dl_midbtnle{ width:110px; height:34px; float:left; margin-left:95px; }
#dl_text{ width:300px; height:30px; border:1px #CCC solid; line-height:30px; padding-left:6px;}
#dl_text input{ line-height:30px; }
#dl_text1{ width:220px; height:30px; border:1px #CCC solid; line-height:30px; padding-left:6px;}
#dl_text1 input{ line-height:30px; }



.znnTab{ margin:0 auto; }
.znTabTitle{height: 40px;overflow: hidden; margin-top:15px; margin-bottom:25px; border:1px #e4e4e4 solid;}
.znTabTitle ul{border:0;margin:0;padding:0;}
.znTabTitle li{float: left;cursor: pointer;font-size:14px; text-align: center; width:50%; color:#000; font-weight:bold; line-height:40px; text-decoration:none;}
.znTabTitle  li:hover{ color:#0159ab;font-weight:bold; text-decoration:underline;}
.znTabTitle .active{ height:40px;background:#ecf0ff;color:#b80000; font-weight:bold;}
.none {display:none;}




.zjxx_titt{ font-size:20px; text-align:center; color:#df0202; margin-bottom:12px; font-weight:bold;}
.zjxx_yhs{font-size:18px; color:#0349a9; font-weight:bold; text-align:center;  margin-bottom:25px;}
.zjxx_fhh{ width:127px; height:30px;color:#FFF; margin-right:15px;  line-height:30px; background:#00579c;text-align:center; float:right; font-weight:bold; margin-top:20px; font-size:14px; font-family:"微软雅黑"}


#page_zjdwxl{ width:162px; height:23px; font-size:14px;font-family:"微软雅黑"}
.page_zjjdd{margin-left:5px; clear:both;}
.page_zjjdd ul{ margin:0; padding:0;}
.page_zjjdd ul li{ float:left; list-style:none; margin-right:12px; margin-left:8px; height:24px;}
.page_zjbg{ background:#d9d9d9; width:100%;}
.page_zjtr{ background:#FFF}
.page_zjttrr{ background:#ecf7ff;  height:45px; line-height:45px; text-align:center; font-size:16px; font-family:"微软雅黑"}

.page_zjttrrt{ background:#ecf7ff;  height:45px;line-height:45px; text-align:center; font-size:16px; font-family:"微软雅黑"}
.page_zjttrrd{ background:#ecf7ff;  height:45px;line-height:45px;  text-align:center; font-size:16px; font-family:"微软雅黑"}

.page_zjzj{ height:45px; line-height:45px; font-size:14px;  font-family:"微软雅黑";text-align:center}
.page_zjzj a{color:#0361b8}

#page_slsls{ font-size:14px; margin-left:6px;font-family:"微软雅黑"; }
#page_sll{ width:71px; margin-left:6px; }
#page_butzj{  width:82px; height:25px; background:#00579c; margin-left:8px; font-family:"微软雅黑"; color:#FFF; border:none;cursor:pointer; font-weight:bold;}



 @media screen and (max-width:768px) {
.top{ padding: 10px 0; height: auto;}
.topleft1 img{width:100%;}
.top1{display: none;}
.topleft1{    width: 260px;}
.topleft5{
    display: none;}
.fixediv{    display: none;}
.topmain{    width: 96%;}
.nav{    display: none;}

.main{ width: 96%;    margin: 10px auto;}
.footercenter{    width: 100%;padding-top: 0;}
.footerleft{    display: none;}
.footercente{    width: 100%;}
.footer{          width: 96%;        text-align: center;}
.footerright1 {width: 100%;    padding-top: 0;}
.mainfooter{    background: url(/uiFramework/commonResource/image/2025120214291994418.jpg) no-repeat;}
 }